# Tvscenter
tvscenter:
    pattern: /tvscenter(/id)
    controller: Tvscenter
    extra:
        layout: tvscenter
        active:
            mainmenu: tvscenters

# Tvscenters
tvscenters:
    pattern: /tvscenters(/page)
    controller: Tvscenters
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: tvscenters
        active:
            mainmenu: tvscenters
